#Include once "window9.bi"

Function LenItemTextListBox Alias "LenItemTextListBox" (ByVal gadget As integer,ByVal item As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget), lb_GetTextLen ,item ,0)
End Function
